package particularthing

type ParticularThing struct {
	Name string
	Number int
}

func (n ParticularThing) Textual() string {
	return n.Name
}

func (n ParticularThing) Numeric(name string) int {
	return n.Number
}
